{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ehcache-core/ehcache-core-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ehcache-core-help_function_cache",
            "desc": "Test basic cache operations"
        }
    ]
}